
/* Feuille de style standard pour es@b. */
/* Eléments de base */
 
BODY {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-weight : normal;
  color : black;
  background-color : white;
  text-decoration : none;  
}

	
/* Un moyen pour afficher une image en tête de page de connexion.

.codeident {
	 background-image : url(Images/index.jpg);
	 background-repeat : no-repeat;
 	 background-position : left top;
	 width: 100% ; 
	 height: 100% ;
	 
}
*/




/* 1. Les différents titres existants - titres non inclus dans les différents tableaux */

    /* Titre et sous-titre pour toutes les pages */
    
        .TitrePage {
          text-align : center;
          font-weight : bold;
          margin-top : 30px;
          margin-bottom : 30px;
          font-size : 100%;
        }
         .codeident .TitrePage {
          text-align : center;
          font-weight : bold;
          margin-top : 30px;
          margin-bottom : 30px;
          font-size : 100%
        }
        .SousTitre {
          margin-top : 200px;
          text-align : center;
          font-weight : bold;
          font-size : 90%;
        }
        .TitrePageErreur {
          text-align : center;
          font-weight : bold;
          margin-top : 30px;
          margin-bottom : 30px;
          font-size : 100%;
          color: red;
        }
    
    /* Titres au-dessus des tableaux dans la page de synthèse */

        .TitreSynthese {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : black;
          font-size : 60%;
          font-weight : BOLD;
          text-align : left;
        }
    
    /* Titres d'informations complémentaires affichés au dessus des tableaux ( nom de l'abonné...) 
       SelectionTitre représentant le libellé et SelectionData : la donnée correspondante */

        .SelectionTitre, .SelectionData {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : black;
          background-color : white;
          font-size : 70%;
        }
        
        .SelectionTitre {
          text-align : right;
          font-weight : bold;
        }
        
        .SelectionData {
          text-align : left;
        }


/* 2. Les différents types de tableaux */

    /* 3 types de tableaux sont disponibles
       - TableauAffichage : affichage des informations stockés en base
       - TableauDialog    : affichage des informations non stockées, messages d'erreur...
       - TableauSaisie    : zones de saisie où l'info. est à stocker en base
       
       Note : La majorité des tableaux sont bicolores, le plus simple est d'avoir une déclaration 
              uniforme pour ces 3 tableaux, le paramétrage reposant sur le choix de la couleur de fond */
 
        /* Couleur de fond pour tous les types de colonnes de TableauSaisie */
        
        .TableauSaisie .ColonneNumerique, .TableauSaisie .ColonneIcone, .TableauSaisie .ColonneLibelle,
        .TableauSaisie .ColonneCode, .TableauSaisie .ColonneDate, .TableauSaisie .ColonneSaisie, 
        .TableauSaisie .ColonneCheck, .TableauSaisie .ColonneNumeriqueAlerte, 
        .TableauSaisie .ColonneCombo {
            background-color : #D7D7D7;
        }
        
        /* Couleur de fond pour tous les types de colonnes de TableauAffichage */
        
        .TableauAffichage .ColonneNumerique, .TableauAffichage .ColonneIcone, 
        .TableauAffichage .ColonneLibelle, .TableauAffichage .ColonneCode,
        .TableauAffichage .ColonneDate, .TableauAffichage .ColonneSaisie, 
        .TableauAffichage .ColonneCheck, .TableauAffichage .ColonneNumeriqueAlerte, 
        .TableauAffichage .ColonneCombo{
            background-color : #D7D7D7;
        }
        
        /* Couleur de fond pour tous les types de colonnes de TableauDialog */
        
        .TableauDialog .ColonneNumerique, .TableauDialog .ColonneIcone, 
        .TableauDialog .ColonneLibelle, .TableauDialog .ColonneCode,
        .TableauDialog .ColonneDate, .TableauDialog .ColonneSaisie, 
        .TableauDialog .ColonneCheck, .TableauDialog .ColonneNumeriqueAlerte,
        .TableauDialog .ColonneCombo {
            background-color : #D7D7D7;
        }

    /* 2 types de tableaux bicolores
       - TableauSaisieBicolore : tableau possédant des zones de saisie d'informations
       - TableauBicolore : tableau général */
       
        /* Couleur pour les lignes impaires */ 

        .TableauBicolore #impair, .TableauSaisieBicolore #impair {
          background-color : #D7D7D7;
        }

        /* Couleur pour les lignes paires */ 

        .TableauBicolore #pair, .TableauSaisieBicolore #pair {
          background-color : #D7D7E7;
        }

        /* Couleur des lignes de "Total" (module Titres) */
        .TableauBicolore #total, .TableauSaisieBicolore #total {
          background-color : #5F738B;
        }


        /* Couleur pour les lignes impaires pour les imprimés des relevés*/ 
        .TableauMouvementsSpecifBicolore #impair{
          background-color : #D7D7D7;
        }

        /* Couleur pour les lignes paires pour les imprimés des relevés*/ 
        .TableauMouvementsSpecifBicolore #pair {
          background-color : #D7D7E7;
        }

        /* Propriétés pour les imprimés des relevés*/ 
		.TableauMouvementsSpecifBicolore #pair, .TableauMouvementsSpecifBicolore #impair{
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : black;
          font-size : 60%;
          font-weight : bold;
          text-align : left;
		}

        /* Propriétés pour les titres des imprimés des relevés*/ 
        .TitreMouvementsSpecifTableau {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : white;
          background-color : #5F738B;
          font-weight : bold;
          text-align : left;
        }


		/* Couleur des lignes de "Total" (module Titres) */
        .TableauMouvementsSpecifBicolore #colonneMouvementsPrintSpecif {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          font-weight : bold;
          text-align : left;
        }


		/* Couleur des lignes de "Group" (module Effets Encaissements) */
        .TableauBicolore #group, .TableauSaisieBicolore #group {
          background-color : #FAAF50;
        }
    
/* 3. Les différents titres existants dans les tableaux */  

    /* Titres des tableaux = 1ère ligne d'un tableau */
        
        .TitreTableau {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : white;
          background-color : #5F738B;
          font-size : 60%;
          font-weight : bold;
          text-align : center;
        }
    
    /* Si le titre est un lien ou une image, on peut définir les attributs spécifiques suivants */
    
        .TitreTableau A {
          color : white;
        }
        
        .TitreTableau IMG {
          border : 0;
          text-align : center;
        }
        
    /* Titres des tableaux à double entrée :
       - la 1ère ligne est qualifiée par TitreTableau2
       - la 1ère colonne est qualifiée par ColonneTitre */
    
        .TitreTableau2 {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : white;
          background-color : #5F738B;
          font-size : 60%;
          font-weight : bold;
          text-align : center;
        }
        
        .ColonneTitre, .ColonneTitrePaire, .ColonneTitreImpaire {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : white;
          background-color : #5F738B;
          font-size : 60%;
          font-weight : bold;
          text-align : center;
        }   
    
    
    /* Titres spécifiques à la page de synthèse - titres inclus dans les combo-box de sélection rapide
       au dessus des tableaux de la synthèse */
       
        .TitreTableau3 {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : white;
          background-color : #5F738B;
          font-size : 55%;
          font-weight : bold;
        }

/* 4. Formatage globale des zones de select, input */

    /* Toutes les zones qui proposent un choix dans une combo-box */
    
        .TitreTableau3 select, .ColonneCombo select {
         font-family : Verdana, Arial, Helvetica, sans-serif;
         font-size : 120%;
         font-weight : normal;
        }
    
    /* Toutes les zones où l'utilisateur peut saisir une donnée */
    
        .TitreTableau3 input, .ColonneSaisie input{
         font-family : Verdana, Arial, Helvetica, sans-serif;
         font-size : 120%;
         font-weight : normal;
        }

/* 5. Les différents types d'affichages dans un tableau 
      Note : Les types varient d'une colonne à l'autre et non d'une ligne à l'autre 
      On définit un style global, chagenemnt de quelques attributs ensuite */

    /* Style global pour les colonnes */
        
        .ColonneNumerique, .ColonneIcone, .ColonneLibelle, .ColonneCode,
        .ColonneDate, .ColonneSaisie, .ColonneCheck, .ColonneNumeriqueAlerte,
        .ColonneRupture, .ColonneVide, .ColonneColor{
          font-family : Verdana, Arial, Helvetica, sans-serif;
          font-size : 60%;
          font-weight : bold;
        }
    
    /* ColonneNumerique       = Donnée numérique */

        .ColonneNumerique {
            text-align : right;
        }

    /* ColonneNumeriqueAlerte = Donnée numérique, sur laquelle on veut attirer l'attention (solde débiteur) 
                                    - utilisée dans le module Titres */

        .ColonneNumeriqueAlerte {
            text-align : right;
            color : red;
        }

        /* ColonneIcone = Cellule de tableau avec une icône/image */
        
            .ColonneIcone {
            text-align : center;
        }

        /* Attributs possibles sur cette icône */

            .ColonneIcone A {
                text-decoration : none;
            }

    /* ColonneLibelle = Affichage d'un texte ou identifiant long > 3 car. */
    
        .ColonneLibelle {
                text-align : left;
        }
	/* ColonneColor = Affichage d'un texte ou identifiant coloré. */
    
        .ColonneColor {
                text-align : left;
                color : grey;
        }
    
    /* ColonneCode = Affichage Identifiant court (FRF) */

        .ColonneCode {
            text-align : center;
        }
    
    /* ColonneDate = Date */
        
        .ColonneDate {
            text-align : center;
        }

    /* ColonneSaisie = Colonne avec une ou plusieurs zones de saisie (attribut input définis ci-dessus) */
    
        .ColonneSaisie {
            text-align : left;
        }
    
    /* ColonneCombo = Colonne avec une Combo Box (attribut select défini ci-dessus) */
    
        .ColonneCombo {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          font-size : 70%;
          font-weight : normal;
        }
        
    /* ColonneCheck = Colonne avec une Check Box */
    
        .ColonneCheck {
            text-align : left;
        }

    /* ColonneVide ou Colonne Rupture = Colonne de tableau vide (de la couleur du fond d'écran) */
    
        .ColonneRupture {
          color : black;
          background-color : white;
          text-align : left;
        
        }
        
        .ColonneVide {
          font-size : 60%;
        }

/* 6. Cas particulier : La ligne de fin du tableau, cette ligne est utilisée pour afficher un message
                        si le tableau est vide (pas de données disponibles...) */

    .BasTableau {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      font-size : 60%;
      font-weight : bold;
    }

    .TableauSaisie .BasTableau, .TableauAffichage .BasTableau, .TableauDialog .BasTableau  {
          background-color : #D7D7D7;
    }

/* 7. Les messages d'informations sous les tableaux */

    .FootPrint {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      margin-top : 20px;
      text-align : center;
      font-size  : 70%;
    }
    
    .FootPrintBorder {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      margin-top : 20px;
      text-align : center;
      font-size  : 70%;
      border-width: thin;
      border-color: black;
      border : solid;
    }
    
   

/* 8. Les boutons */

    .Boutons {
        text-align : center;
        margin-top : 20px;
    }
    
    /* Attribut A pour les boutons */
        .Boutons A {
          text-decoration : none;
        }

	.RightBoutons {
        text-align : right;
        margin-top : 20px;
    }

	.LeftBoutons {
        text-align : left;
        margin-top : 0px;
    }

/* 9. Espacement entre 2 tableaux */
        
    .Break {
      margin-top : 0px;
    }


/* 10. Formatage des attributs HTML classiques et les liens */

    /* Contournement bug js du menu */
	.menu {
       /* mettre en spécifique sab : background : url(Images/fonds_menu.gif) top left repeat-y;*/
    }
    
    /* Couleurs des liens */
    
        /* Passage de la souris au-dessus du lien 
            a:hover{
              text-decoration:none;
              font-weight:bold;
              color:blue;
            }
        */
        /* Couleur du lien 
            a:link{
              text-decoration:none;
              text-decoration:none;
              font-weight:bold;
              color:blue;
            }
        */
        /* Couleur du lien visité 
            a:visited{
              text-decoration:none;
              text-decoration:none;
              font-weight:bold;
              color:purple;
            }
        */
    /* Attributs spécifiques aux modules Webroker et Agence */
    
        L1 {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          text-align : left;
          font-weight : bold;
          margin-top : 30px;
          font-size : 100%;
        }
        
        OL {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          font-weight : normal;
          color : black;
          background-color : white;
          text-decoration : none;
          font-size : 70%;
        }
        
        OL B { /* Contournement bug netscape */
         font-weight : bold;
        }
        
        OL SMALL { /* Contournement bug netscape */
          font-size : 80%;
        }

		/* Utiliser pour la personnalisation des titres dans le nouveau menu en arbre */ 
		/* .menu1 {
	    	background-color : #8C96B5;
	    }

		#root {
			color: white;
		 	background: transparent;
		 	font-family: Verdana, Arial, Helvetica, sans-serif;
		 	font-size: 60%;
		}
	    .subtext {
	     	font-family: Verdana, Arial, Helvetica, sans-serif;
	     	font-size: 60%;
	     	color: #000000;
	     	background: transparent;
	    }
	    .menu1 a {
	     	font-family: Verdana, Arial, Helvetica, sans-serif;
	     	font-weight: normal;
	     	font-size: 60%;
	     	text-decoration: none;
	     	color: #fff700;
	    	background: transparent;
	    }
	    a:hover {
	    	color: white;
	    	background: transparent;
	    }
	    a.tracked {
	    	color: white;
	    	background: transparent;
	    }
	    a.subexpanded {
	     	color: white;
	    	background: transparent;
	    }
	    a.subclosed{
	    	color: #fff700;
	    	background: transparent;
	    }
	    TD.tracked {
	    	font-family: Verdana, Arial, Helvetica, sans-serif;
	    	font-size: 60%;
	    	text-decoration: none;
	    	color: white;
	    	background: transparent;
	    } */

/* 12. Pagination : Lorsqu'une page de données est paginée, elle comporte en bas de page "Page 1 2 3" ...
                    Ces classes permettent de spécifier le formatage de cette zone */
    
    /* Définition globale de la zone à l'initialisation */
    
        .Pagination {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : blue;
          background-color : white;
          font-size : 90%;
          font-weight : bold;
        }
    
    /* L'attribut color de .PageVisitee doit être le même que celui de a.pagination:link 
       pour être cohérent dans l'affichage */
    
        .PageVisitee {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : blue;
          background-color : white;
          font-size : 125%;
          font-weight : bold;
          background-color : white;
        }

        /* Couleur des liens de la pagination */
        
        a.pagination:link {
          color : blue;
        }
        
        a.pagination:hover {
          color : blue;
        }  
        
        a.pagination:visited {
          color : purple;
        }


/* 13. Modifications spécifiques pour quelques tableaux 
       Meilleur formatage pour les tableaux de saisie  */
       
    /* Différences pour les tableaux de saisie */

        .TableauSaisie .ColonneTitre, .TableauSaisie .ColonneTitrePaire, 
        .TableauSaisie .ColonneTitreImpaire, .TableauSaisieBicolore .ColonneTitre, 
        .TableauSaisieBicolore .ColonneTitrePaire, .TableauSaisieBicolore .ColonneTitreImpaire {
          text-align : left;
        }
         
        .TableauSaisie .TitreTableau, .TableauSaisieBicolore .TitreTableau {
          font-size : 75%;
        }  
        
        .TableauSaisie .ColonneCheck, .TableauSaisieBicolore .ColonneCheck {
          text-align : left;
        }

.LibelleCredoc {
  font-family : Verdana;
  background-color : white;
  font-size : 80%;
}

.LibelleNuance {
  font-family : Verdana;
  background-color : #f7f7f7;
  font-size : 63%;
}


/* 14. Spécification du style du menu
	   - style des liens 
	   (à redéfinir si noyau.menu.styleLien=true) 
	   
	   - style des éléments du menu		*/

.menu A {
 	text-decoration : none;
    background : transparent;
}

/*
.menu A {  
    color:#fff700;
    font-size : 60%;
    font-family:Verdana, Arial, Helvetica, sans-serif;   
}

.menu a:link,.menu a:visited {
	color:#fff700;		
}

 .menu a:hover,.menu a:active   {
	color:white;	
}

*/



.parent0d, .parent0s{
}

.parent1, .parent1s, .parent1p, .parent1d, .enfant1, .enfant1s, .enfant1p, .enfant1d {
}

.parent2,.parent2s,.parent2p,.parent2d, .enfant2, .enfant2s,.enfant2p, .enfant2d {
}

.parent3, .parent3s, .parent3p, .parent3d, .enfant3, .enfant3s, .enfant3p, .enfant3d {
}





/* Si l'option tfoot a été activée, conserve le style d'origine */

tfoot td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 60%;
	font-weight : bold;
}


tfoot td.finTabListe{
}

tr#vide {
	line-height:1px;
	background-color: transparent;
}

tfoot td.finTabForm{
	line-height:1px;
	background-color: transparent;
}


/* Possibilité de redimensionner la ligne de pagination */

.TablePagination{
	width:auto;
	padding: 0;
	border-spacing: 0;
}

/* Conserve l'aspect visuel des Tableaux modifiés */ 
.TableSaisieBicolore,.TableBicolore{
	width:100%;
	border:0;
	padding: 2px;
	border-spacing: 2px;
}

/* 15. Affichage du numéro de la page en haut de page  */

.NumeroPage {
	font-family : Verdana;
	text-align : right;
	color : black;
	font-weight : bold;
	font-size : 80%;
}
/***********CSS DU MENU HORIZONTALE**********************
/* CoolMenus 4 - default styles - do not edit */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */
  
/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10;background : url(Images/fonds_menu_horizontal.gif) top left repeat-x}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; text-align:left}
.clLevel0{background : url(Images/fonds_menu_horizontal.gif) top left repeat-x; color:#97bf0d}
.clLevel0over{background : url(Images/fonds_menu_horizontal.gif) top left repeat-x; color:#69870a; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background : url(Images/fonds_menu_horizontal.gif) top left repeat-x;}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; text-align:left}
.clLevel1{background : url(Images/fonds_menu_horizontal.gif) top left repeat-x; color:#97bf0d}
.clLevel1over{background : url(Images/fonds_menu_horizontal.gif) top left repeat-x; color:#69870a; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background : url(Images/fonds_menu_horizontal.gif) top left repeat-x;}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; text-align:left; font-weight:normal; text-align:left}
.clLevel2{background : url(Images/fonds_menu_horizontal.gif) top left repeat-x; color:#97bf0d}
.clLevel2over{background : url(Images/fonds_menu_horizontal.gif) top left repeat-x; color:#69870a; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background : url(Images/fonds_menu_horizontal.gif) top left repeat-x;}

.menuDroit {	
       background : url(Images/fonds_menu.gif) top right repeat-y;
}

/*Utilisé pour avertir l'utilisateur sur les pages virementExterne.jsp et creationVirements.jsp*/
.messageAvertissement{
  color : red;
  padding-left:8%;
  padding-right:8%;
  padding-bottom:10px;
}
/* personnalisation des éléments du compte à saisir sur le digipass vasco*/
.codeVasco{
  color : red;
  font-weight: bold;
}


/* personnalisation du message sur le menu à propos de nbr des documents non lus*/
.messageMenuDocument{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	text-align:left; 
	font-weight:normal; 
	text-align:left;
	padding-right: 0px;
}

.messageMenuDocumentNbr{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	text-align:left; 
	font-weight:bold; 
	text-align:left;
	color:red 
}

.Highlighted {
        background-color: red !important;
}

/* For the different stylesheet manipulation of changcode.jsp */

.popupMask1 {
	position: absolute;
	z-index: -1;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	background-repeat: repeat;filter: alpha(opacity=1);
	background-color: transparent !important;
	background-color: #333333;
	background-image: none;
}

.popupMask2 {
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	background-repeat: repeat;filter: alpha(opacity=1);
	background-color: transparent !important;
	background-color: #333333;
	background-image: none;
}

.rechangeStyleAfterCancel {
	background-color: #F5F5F5 !important;
	border: 2px inset Gray !important;
}

.fermerCV {
	background-color: #FFFFFF !important;
	border: 1px solid #000000 !important;
}

.validerCV {
	background-color: #FDE1DD !important;
	border: 1px solid #FF0000 !important;
}

.etap1pass {
	background-color: #FFFFFF !important;
	border: 1px solid #000000 !important;
}

.etap1conf {
	background-color: #FDE1DD !important;
	border: 1px solid #FF0000 !important;
}
